[Bug 538639] Re: VLC should use KNotify

Sense Hofstede ubuntu at qense.nl
Sun Mar 21 10:33:19 UTC 2010


** Summary changed:

- Support Application Indicators (KNotify)
+ VLC should use KNotify

** Changed in: qt4-x11 (Ubuntu)
       Status: New => Invalid

** Changed in: vlc (Ubuntu)
       Status: New => Confirmed

** Changed in: vlc (Ubuntu)
   Importance: Undecided => Wishlist

** Description changed:

  Binary package hint: vlc
  
- This application should be investigated to be ported to use Application
- Indicators for Lucid - https://edge.launchpad.net/indicator-application
- 
- Since VLC is a QT app, the correct solution would be to let VLC use
- KNotify, which follows the same specification as Indicator Application
- and therefore will integrate seamlessly with the Indicator Applet.
+ VLC isn't using KNotify, the new notifications system of KDE 4. It
+ should; it would make the application's tray icon look better in KDE and
+ it would also mean the tray icon would be drawn using Application
+ Indicators in GNOME, making it look better and natively.

** Tags removed: indicator-application

-- 
VLC should use KNotify
https://bugs.launchpad.net/bugs/538639
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list